.style1 {font-family: Verdana, Arial, Helvetica, sans-serif}
/*Kleine letters bovenin shows (veel belovend etc)  */
.style3 {
	font-size: small;
	color: #FFCB97;
}

H3 {color: #FFCB97;
    font-family: Geneva, Arial, Helvetica, sans-serif}
.imglink {border-style:solid; border-color:#DA784C}
#imgbrutus
{
border:2px solid #DA784C;
margin:10px 40px 10px 40px;
border:2px solid #ba7b34;
}

#stamboom td {font-family: "Times New Roman", Times, serif; font-size: 19px; color: #5E0000; }
#stamboom2 td {font-family: "Times New Roman", Times, serif; font-size: 11px; color: #5E0000; }

#stamboom caption {font-size: 24px; color:#f9edbd}
#stamboom2 caption {font-size: 24px; color:#f9edbd}

/* titel van honden in stamboomtabel  */
.titel {
	font-size: 16px;
	font-style: italic;
}
#nieuws td {font-family: "Times New Roman", Times, serif; font-size: 17px; color: #5E0000; }

#nieuws a{color: 5E0000;
font-style: italic;
}
#nieuws a:link {
	color: #5E0000;
}
#nieuws a:visited {
	color: #5E0000;
	font-style: italic;
}
#nieuws a:hover {
	color: 5E0000;
}
#nieuws img {
border-style:solid;
border-color:#DA784C
}
#maintext table {border-style:solid; border-width:4px; border-color:#DA784C; background-color:#f9edbd}
#maintext table #foto {border-width:0px;}

#maintext p {color: #732600;
			text-align:justify}
#maintext .subtitel {
	font-weight: bold;
	color: #732600;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-family:Georgia, "Times New Roman", Times, serif
}

.link {color:#4A2500}

/* Shows */
.showyear {
  color:#DFDFDF;
  margin-bottom:0px;
  margin-left: 10px;
}

.showtable {
 width:600pt;
 background:#FFFFCC;
 border: outset #DA784C 1.0pt;
}

.showheader {
  border:inset #DA784C 1.0pt;
  background:#993300;
  padding:3.75pt 3.75pt 3.75pt 3.75pt;
  color:white;
}  

.showcelltext {
 border:inset #DA784C 1.0pt;
  padding:3.75pt 3.75pt 3.75pt 3.75pt; 
  color:#993300;
}  

.showtextheader {
  color:white;
  font-style: italic;
  font-weight: bold;
}
  
.showtext {
  color:#993300;
  font-style: italic;
  font-weight: bold;
}  

.showtextstrong {
  color:#993300;
  font-style: italic;
  font-weight: bold;
  font-size:14.0pt;
}  
/* einde Shows */
